Package Details: anaconda2 2019.07-1

Git Clone URL: https://aur.archlinux.org/anaconda2.git (read-only)
Package Base: anaconda2
Description: Completely free enterprise-ready Python distribution for large-scale data processing, predictive analytics, and scientific computing.
Upstream URL: https://store.continuum.io/cshop/anaconda/
Licenses: BSD
Submitter: immae
Maintainer: petronny
Last Packager: petronny
Votes: 9
Popularity: 0.186140
First Submitted: 2014-11-12 23:34
Last Updated: 2019-07-29 08:44

Latest Comments

immae commented on 2016-08-13 20:03

At the moment the anaconda install file for 4.1.1 changed in a way that is not compatible with my patches. I have to find a new way to make it work again, but I don't have the time. Feel free to propose some patch if you have an idea.

immae commented on 2016-05-13 08:16

@o1911 I have no idea, but your asumption seems reasonnable. I patch the conda installer (conda_install.patch) in the installation process, so maybe it can cause some problems in subsequent upgrades.

If you want to update via anaconda's internal update you should consider reverting that patch.

Note that if you install additional packages you should definitely stop using the AUR upgrades, otherwise you have to reinstall them all at each upgrade.

o1911 commented on 2016-05-13 03:26

Hi, without causing offence, is there a point to continually updating this package via the AUR? Or will the same result be met by simply using anaconda's internal updates? I ask because I've updated a few times and had to install additional packages with conda.

immae commented on 2015-12-05 10:35

I messed up, it's corrected, sorry

rdoursenaud commented on 2015-12-03 20:48

The package won't build for me.

Here's the error I get:
can't find file to patch at input line 3
Perhaps you used the wrong -p or --strip option?
The text leading up to this was:
--------------------------
|--- pkgs/conda-3.18.3-py27_0/lib/python2.7/site-packages/conda/install.py.old 2015-11-25 10:38:17.119321873 +0100
|+++ pkgs/conda-3.18.3-py27_0/lib/python2.7/site-packages/conda/install.py 2015-11-25 10:39:58.968221913 +0100
--------------------------
File to patch:

gin078 commented on 2015-02-28 05:16

I'm also building on x86 & the build hangs on Compressing package...

immae commented on 2015-01-25 19:10

If you could tell me more about what's not working I can try to correct it. I don't have any x86 machine to test my script.

zoof commented on 2015-01-23 21:37

The PKGBUILD includes x86 architecture but will not build for x86.